body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	color:#444444; 
	font-family: 'Raleway', sans-serif; font-size:16px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	 outline: 0px !important; font-weight:normal;
}
 
*{ box-sizing:border-box;}

a { 
	text-decoration: none; 
	outline: 0;
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s color linear;
		-moz-transition:0.2s color linear;
			transition:0.2s color linear;
}
:hover {  transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;}
 


 
.main-container{width:100%; float:left; margin:0px; padding:0px;}
.container {width:1200px; margin:0 auto; padding:0px; position:relative;}
 
.header{width:100%; float:left; margin:0px; padding:0px;}
.logo{float:left; margin:0px; padding:20px 0 20px; line-height:0px;}

.right-section{width:340px; float:right; margin:33px 0 0 0; padding:0px;}
.right-section h3{width:100%; float:left; margin:0px; padding:0px; font-size:30px; font-weight:700; color:#000; line-height:50px;font-family: 'Open Sans', sans-serif;} 
.right-section h3 img{float:left; margin:0 10px 0 0;}
.right-section p{width:100%; float:left; margin:0px; padding:0px 0 0 20%; font-size:15px; font-weight:600; color:#6c7279; line-height:21px; }
.right-section p a{color:#6c7279;}
.right-section p a:hover{color:#000;}

.banner{width:100%; float:left; margin:0px; padding:230px 0 150px; background:url(../images/banner.jpg) center top no-repeat; background-size:cover;}
.banner h2{width:100%; float:left; margin:0px 0 60px; padding:0px; font-size:65px; font-weight:700; color:#fff; line-height:71px; font-family: 'Open Sans', sans-serif; text-align:center}
.banner p{width:100%; float:left; margin:0px; padding:0px; font-size:22px; font-weight:400; color:#fff; line-height:33px; text-align:center} 

.our-services{width:100%; float:left; margin:0px; padding:50px 0;}
.our-services h2{width:100%; float:left; margin:0px 0 25px; padding:0px; font-size:30px; font-weight:700; color:#2a3b97; line-height:30px; font-family: 'Open Sans', sans-serif; text-align:center}
.our-services p{width:100%; float:left; margin:0px; padding:0px; font-size:15px; font-weight:400; color:#6c7279; line-height:21px; text-align:center} 
.our-services ul{width:100%; float:left; margin:0px; padding:50px 0 0;}
.our-services ul li{width:33.33%; float:left; margin:0px; padding:0 0 50px; list-style:none; text-align:center}
.our-services ul li span{width:100%; float:left; margin:20px 0 0; padding:0px; font-size:14px; font-weight:700; color:#2d3033; line-height:21px; text-align:center; text-transform:uppercase}

.footer{width:100%; float:left; margin:0px; padding:55px 0 70px; background:#121833;}
.footer-content{width:33.33%; float:left; margin:0px; padding:0px;}
.footer-content h5{width:100%; float:left; margin:0px 0 15px; padding:0px; font-size:14px; font-weight:700; color:#fff; line-height:20px; text-align:center}
.footer-content p{width:100%; float:left; margin:0px 0 15px; padding:0px; font-size:14px; font-weight:400; color:#898c99; line-height:22px; text-align:center}
.footer-content ul{width:100%; margin:0px; padding:0px; text-align:center; display:inline-block;}
.footer-content ul li{width:40px; margin:0px 5px; padding:0px; text-align:center; display:inline-block; line-height:36px; border:#fff 2px solid; font-size:18px; color:#fff;}
.footer-content ul li a{color:#fff; display:block}
.footer-content ul li a:hover{color:#3eb3e4;}

.copyright{width:100%; float:left; margin:0px; padding:30px 0; font-size:14px; font-weight:400; color:#fff; line-height:14px; text-align:center; background:#2a3c98}
